/* ######### CSS for Inverted Modern Bricks II Tabs. Remove if not using ######### */

.modernbricksmenu2{
padding: 0;
width: 99%;
overflow:auto;
border-bottom: 5px solid #00BFFF; /*Brown color theme*/ 
background: transparent;
voice-family: "\"}\"";
voice-family: inherit;
margin-top: 15px;
}

.modernbricksmenu2 ul{
margin:0;
margin-left: 10px; /*margin between first menu item and left browser edge*/
padding: 0;
list-style: none;
}

.modernbricksmenu2 li{
display: inline;
margin: 0 2px 0 0;
padding: 0;
text-transform:uppercase;
}

.modernbricksmenu2 a{
float: left;
display: block;
font: 18px ApexNew-Medium;
color: #111;
text-decoration: none;
margin: 0 1px 0 0; /*Margin between each menu item*/
padding: 5px 10px;
background-color: #efefef; /*Brown color theme*/ 
border-bottom: 1px solid white;
}

.modernbricksmenu2 a:hover{
background-color: #f8f8f8; /*Brown color theme*/ 
color: #00BFFF;
}

.modernbricksmenu2 a.selected{ /*currently selected tab*/
background-color: #00BFFF; /*Brown color theme*/ 
color: white;
border-color: #00BFFF; /*Brown color theme*/ 
0 1px 0 #0088CF
}

.tabcontent{
display:none;
}

@media print {
.tabcontent {
display:block !important;
}
}
